» Ubuntu » Paketit

Error

two or more packages specified (libirclib-java quantal)